lablgtk3 package in Ubuntu

liblablgtk3-ocaml: OCaml bindings to Gtk+ version 3 (runtime)
liblablgtk3-ocaml-dbgsym: debug symbols for liblablgtk3-ocaml
liblablgtk3-ocaml-dev: OCaml bindings to Gtk+ version 3 (development files)
liblablgtk3-ocaml-doc: OCaml bindings to Gtk+ version 3 (documentation)
liblablgtksourceview3-ocaml: OCaml bindings for libgtksourceview3 (runtime)
liblablgtksourceview3-ocaml-dbgsym: debug symbols for liblablgtksourceview3-ocaml
liblablgtksourceview3-ocaml-dev: OCaml bindings for libgtksourceview3 (development files)
liblablgtkspell3-ocaml: OCaml bindings for libgtkspell3 (runtime)
liblablgtkspell3-ocaml-dbgsym: debug symbols for liblablgtkspell3-ocaml
liblablgtkspell3-ocaml-dev: OCaml bindings for libgtkspell3 (development files)

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
3.1.1+official-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Hirsute (pre-release freeze)
3.1.1+official-1 release (universe) 2020-10-23
The Groovy Gorilla (current stable release)
3.1.1+official-1 release (universe) 2020-10-06
The Focal Fossa (supported)
3.0~beta6-2build1 release (universe) 2020-02-28